Subject: Ticket Assigned - Order #9580485134
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 20 Aug 2022 07:29:43 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #9580485134 I requested the return of item (Textured Mini Wrap Dress with Long Sleeves and Tie-Ups) on the same day I received it from you till now no one has collected it. I recieved an SMS today saying you cancelled the request when I did not cancel it and have still been waiting for it to be collected?

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Splash Fashions <[email-masked]>
Sent: 31 July 2022 23:37
To: bushra akhtar <[email-masked]>
Subject:  Order confirmed!

Your order number is 9580485134 | Click here<https://www.splashfashions.com/ae/en/my-account/order/9580485134?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en> to view in browser

[Splash logo]<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>     [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Women<https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Men<https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Offers<https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Clearance<https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Your order has been successfully placed.

Hi bushra akhtar, thanks for shopping with us.
For your reference, your order number is 9580485134<https://www.splashfashions.com/ae/en/my-account/order/9580485134?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>. Expect delivery by , 2nd Aug.

Order shipping to
bushra akhtar
305 SBK BAHRI GRAND RESIDENCE, WARQA 1
3RD FLOOR, 305
Dubai
Mobile: +971 523043318

Payment Method:

[visa]

xxxx xxxx xxxx 9305
BUSHRA AKHTAR

Order Details

Item

Description

Total Price

[https://media.centrepointstores.com/i/centrepoint/4011312-SPRWMILET-SPSS22201221_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.splashfashions.com/ae/en/p/163963815?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
SPLASH
Kappa Solid Mini Jumper Dress with Long Sleeves
Color: Black
Size: L
Quantity: 1
AED 109
[https://media.centrepointstores.com/i/centrepoint/5533894-HQ129771-SPWIN22050522_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.splashfashions.com/ae/en/p/164450208?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
SPLASH
Textured Mini Wrap Dress with Long Sleeves and Tie-Ups
Color: Black
Size: 12
Quantity: 1
AED 129
Subtotal:       AED 238
Savings:        - AED 2.9
Standard ground shipping:       FREE
Total   AED 235.1
You’ve spent 58 Shukrans.
[shukran]

Congrats! You just earned Shukrans

Your Shukrans will be credited to the account registered for [email-masked].

[https://i1.lmsin.net/website_images/ae/icons/Shukran-Outline-Gold.svg] Your order will earn you 90 Shukrans.
Go to My Shukran Account<https://www.splashfashions.com/ae/en/my-account/loyalty>
[shukran]<https://www.splashfashions.com/ae/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=order_confirmation_AE_en>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/SplashFashions>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/SplashFashions>

Reach out in 140 characters! We are @SplashFashions.

[call]

Call us on 800-SPLASH (800-775274).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>  | Terms & Conditions<https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4739737